<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Aman Reddy</title>
</head>
<body>
    <img src="Image.png" alt="Profile Image", width="150", height="150">
    <h1>Aman Reddy</h1>
    <table>
        <tr>
            <th><img src="phone.png" alt="Call:", width="35", height="35"></th>
            <th><p align="left">+91 7093566449</p></th>
            <th><img src="location.png", width="30", height="30"></th>
            <th><p align=left>Hyderabad</p></th>
        </tr>
        <tr>
            <th><img src="mail.png" alt="Mail:", width="25" ,height="25"></th>
            <th><p>aman.reddyb@gmail.com</p></th>
        </tr>
    </table>
    <table>
        <tr>
            <th><img src="skills.png" alt="Skills:", width="40" ,height="40"></th>
            <th><h1>SKILLS</h1></th>
        </tr>
    </table>
    <hr>
    <ul>
        <li>Python</li>
        <li>C</li>
        <li>Java</li>
        <li>MySQL</li>
    </ul>
    <br>
    <table>
        <tr>
            <th><img src="Project.png" alt="Projects:", width="45" ,height="45"></th>
            <th><h1>PROJECTS</h1></th>
        </tr>
    </table>
    <hr>
    <ol>
        <li>(<i>Ongoing</i>) Earth Observatory Data Cube</li>
        <li>Snake Game Using Python and Turtle Library</li>
    </ol>
    <br>
    <table>
        <tr>
            <th><img src="Education.png" alt="Education:", width="60" ,height="60"></th>
            <th><h1>EDUCATION</h1></th>
        </tr>
    </table>
    <hr>
    <p><h3><b>Bachelor Of Engineering:</b></h3>
        Computer Science (<i>Artificial Inteligence and Machine Learning</i>)
        <br>Neil Gogte Institute of Technology,<br>
        OU, Uppal, Hyderabad<br>
        <b><i>Current GPA:</i></b> 8.9
        <br>

    </p>
    <p><h3><b>Intermediate:</b></h3> 
        FIITJEE,<br>
        KPHB, Kukatpally, Hyderabad<br>
        <b><i>Grade:</i></b>9.15
    </p>
    <p><h3><b>Schooling:</b></h3>
        Silver Oaks
        <br>Silver Oaks High School<br>
        Bachupally, Hyderabad<br>
        <b><i>Grade:</i></b> 8.8
    </p>
    <br>
    <table>
        <tr>
            <th><img src="Language.png" alt="Mail:", width="50" ,height="50"></th>
            <th><h1>LANGUAGES</h1></th>
        </tr>
    </table>
    <hr>
    <ol>
        <li>English (<i>Proficient</i>)</li>
        <li>Telugu (<i>Native</i>)</li>
    </ol>
</body>
</html>